live-usb-maker-gui-antix (24.06.15) unstable; urgency=medium

  * sync with upstream

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 14:13:20 +0300

live-usb-maker-gui-antix (23.08.02) unstable; urgency=medium

  * use antiX logo
  * use antiX help files

 -- anticapitalista <antix@operamail.com>  Wed, 02 Aug 2023 23:26:41 +0300

live-usb-maker-gui-antix (23.07.03) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:13:01 +0300

live-usb-maker-gui-antix (23.04.09) unstable; urgency=medium

  * updated translations
  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 09 Apr 2023 16:53:05 +0300

live-usb-maker-gui-antix (23.02.26) unstable; urgency=medium

  * update to latest upstream
  * use date for version 

 -- anticapitalista <antix@operamail.com>  Sun, 26 Feb 2023 19:55:25 +0200

live-usb-maker-gui-antix (23.2.03) unstable; urgency=medium

  * Fix clone selection -- check against "clone" not against tr("clone")

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Feb 2023 14:20:31 -0500

CUSTOMPROGRAMNAME (23.2.02) mx; urgency=medium

  * Better antiX/MX ISO detection without mounting

 -- Adrian <adrian@mxlinux.org>  Mon, 20 Feb 2023 14:10:26 -0500

CUSTOMPROGRAMNAME (23.2.01) mx; urgency=medium

  * Make sure the temp folder used to detect type of ISO is removed
  * Removed a bit of terminal spam
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 19 Feb 2023 11:52:15 -0500

CUSTOMPROGRAMNAME (23.2) mx; urgency=medium

  * Add DISPLAY env variable to lum-launcher
  * Update translations 

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Feb 2023 13:39:00 -0500

CUSTOMPROGRAMNAME (22.10) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 27 Oct 2022 13:16:10 -0400

CUSTOMPROGRAMNAME (22.8.03) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma) 

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 19:06:50 -0400

CUSTOMPROGRAMNAME (22.8.02) mx; urgency=medium

  * Fix: launching Firefox from Help

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 21:52:54 -0400

CUSTOMPROGRAMNAME (22.8.01) mx; urgency=medium

  * correct help file filename

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Aug 2022 15:25:17 -0400

CUSTOMPROGRAMNAME (22.7.01) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:27:43 -0400

CUSTOMPROGRAMNAME (22.6.01) mx; urgency=medium

  * Make it possible to open the log while the ISO is being burned
  * Added % to two combo boxes to clarify those are percentages

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Jun 2022 18:11:34 -0400

CUSTOMPROGRAMNAME (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root
  * Improve cleaning up: make sure the ISO file is unmounted at failure

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2022 01:18:30 -0400

CUSTOMPROGRAMNAME (22.4) mx; urgency=medium

  * Make sure text is added at end of output box (clicking inside the output box should not move cursor around)

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Apr 2022 14:27:02 -0400

CUSTOMPROGRAMNAME (22.1.01) mx; urgency=medium

  * Added a confirmation dialog

 -- Adrian <adrian@mxlinux.org>  Sun, 09 Jan 2022 20:13:11 -0500

CUSTOMPROGRAMNAME (22.1) mx; urgency=medium

  * Disable 'clone running live system' when booted encrypted

 -- Adrian <adrian@mxlinux.org>  Thu, 06 Jan 2022 17:18:07 -0500

CUSTOMPROGRAMNAME (21.11) mx; urgency=medium

  * Display log in correct order

 -- Adrian <adrian@mxlinux.org>  Thu, 25 Nov 2021 00:39:23 -0500

CUSTOMPROGRAMNAME (21.7) mx; urgency=medium

  * Disable "make separate data partition" when percent of USB used < 100 and vice versa
  * Disable error check for pretend mode

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jul 2021 13:40:16 -0400

CUSTOMPROGRAMNAME (21.4) mx; urgency=medium

  * fix: clone checkbox activation
  * fix: disk_size variable size
  * fix: progress bar when cloning

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Apr 2021 02:39:11 -0400

CUSTOMPROGRAMNAME (20.12.01) mx; urgency=medium

  * fix: log viewer

 -- Adrian <adrian@mxlinux.org>  Sun, 27 Dec 2020 15:29:04 -0500

CUSTOMPROGRAMNAME (20.12) mx; urgency=medium

  * added log viewer

 -- Adrian <adrian@mxlinux.org>  Sat, 26 Dec 2020 17:02:07 -0500

CUSTOMPROGRAMNAME (20.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Tue, 13 Oct 2020 12:13:16 -0400

CUSTOMPROGRAMNAME (20.9.1) mx; urgency=medium

  * fix data partition

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Sep 2020 15:04:24 -0400

CUSTOMPROGRAMNAME (20.9) mx; urgency=medium

  * check destination drive size, pop-up warning if > 128GB

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Sep 2020 22:48:37 -0400

CUSTOMPROGRAMNAME (20.8) mx; urgency=medium

  * add .conf file option for LUM backend location (testing purposes)

 -- Dolphin <dolphinoracle@gmail.com>  Sat, 15 Aug 2020 18:39:29 -0400

CUSTOMPROGRAMNAME (20.6) mx; urgency=medium

  * fix button text replacement in KDE (use property insted of the text of the button)

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Jun 2020 23:54:50 -0400

CUSTOMPROGRAMNAME (20.2.1) mx; urgency=medium

  * change check for linuxfs to account for frugal installation

 -- Adrian <adrian@mxlinux.org>  Fri, 21 Feb 2020 16:09:17 -0500

CUSTOMPROGRAMNAME (20.2) mx; urgency=medium

  * set default write mode when openning ISO by clicking on it

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Feb 2020 12:58:26 -0500

CUSTOMPROGRAMNAME (19.12) mx; urgency=medium

  * guess default mode based on ISO type

 -- Adrian <adrian@mxlinux.org>  Sun, 22 Dec 2019 09:15:04 -0500

CUSTOMPROGRAMNAME (19.11.02) mx; urgency=medium

  *  fix lsblk command

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Oct 2019 19:28:42 -0400

CUSTOMPROGRAMNAME (19.11.01) mx; urgency=medium

  * don't show %f in ISO selection when launching from menu

 -- Adrian <adrian@mxlinux.org>  Thu, 24 Oct 2019 11:23:16 -0400

CUSTOMPROGRAMNAME (19.11) mx; urgency=medium

  * add check for ignoring removable/usb for target combo box

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Oct 2019 22:52:47 -0400

CUSTOMPROGRAMNAME (19.10) mx; urgency=medium

  * stop timer first when execution ends

 -- Adrian <adrian@mxlinux.org>  Tue, 15 Oct 2019 11:13:37 -0400

CUSTOMPROGRAMNAME (19.9.01) mx; urgency=medium

  * update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 14:27:01 -0400

CUSTOMPROGRAMNAME (19.9) mx; urgency=medium

  * remove libcmd dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Sep 2019 11:08:05 -0400

CUSTOMPROGRAMNAME (19.8.1) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 13:56:22 -0400

CUSTOMPROGRAMNAME (19.8) mx; urgency=medium

  * add data-first 

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Aug 2019 21:30:13 -0400

CUSTOMPROGRAMNAME (19.7.2) mx; urgency=medium

  * fix icon

 -- Adrian <adrian@mxlinux.org>  Wed, 10 Jul 2019 14:54:06 -0400

CUSTOMPROGRAMNAME (19.7.1) mx; urgency=medium

  * add filename parameter
  * new icon

 -- Adrian <adrian@mxlinux.org>  Tue, 09 Jul 2019 23:51:15 -0400

CUSTOMPROGRAMNAME (19.7) mx; urgency=medium

  * fix window buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 13:45:42 -0400

CUSTOMPROGRAMNAME (19.5.1) mx; urgency=medium

  * don't resize window when selecting long path/name ISOs

 -- Adrian <adrian@mxlinux.org>  Thu, 09 May 2019 01:35:20 -0400

CUSTOMPROGRAMNAME (19.5) mx; urgency=medium

  * iso selection box to start in user home folder

 -- Adrian <adrian@mxlinux.org>  Thu, 02 May 2019 07:57:46 -0400

CUSTOMPROGRAMNAME (19.4.6) mx; urgency=medium

  * tweak iso selection button to start in user home directory instead of root 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Apr 2019 19:46:28 -0400

CUSTOMPROGRAMNAME (19.4.5) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Apr 2019 15:05:43 -0400

CUSTOMPROGRAMNAME (19.4.4) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 11:38:59 -0400

CUSTOMPROGRAMNAME (19.4.1) mx; urgency=medium

  * remove unneeded version dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Apr 2019 15:21:11 -0400

CUSTOMPROGRAMNAME (19.4) mx; urgency=medium

  * add force nofuse in advanced options

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Apr 2019 14:22:42 -0400

CUSTOMPROGRAMNAME (19.2) mx; urgency=medium

  * run partition-clean before using dd copy

 -- Adrian <adrian@mxlinux.org>  Wed, 13 Feb 2019 16:24:21 -0500

CUSTOMPROGRAMNAME (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 09:54:17 -0500

CUSTOMPROGRAMNAME (18.12.2) mx; urgency=medium

  * fix to allow space in source folder/file names

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Dec 2018 16:11:29 -0500

CUSTOMPROGRAMNAME (18.12.1) mx; urgency=medium

  * quote source dir to allow spaces in name

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Dec 2018 12:46:34 -0500

CUSTOMPROGRAMNAME (18.12) mx; urgency=medium

  * added logging

 -- Adrian <adrian@mxlinux.org>  Sun, 16 Dec 2018 01:04:40 -0500

CUSTOMPROGRAMNAME (18.11) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 13:36:22 -0500

CUSTOMPROGRAMNAME (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 19:00:59 -0400

CUSTOMPROGRAMNAME (18.8.3) mx; urgency=medium

  * fix advanced button in KDE

 -- Adrian <adrian@mxlinux.org>  Wed, 29 Aug 2018 20:27:04 -0400

CUSTOMPROGRAMNAME (18.8.2) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 16:23:41 -0400

CUSTOMPROGRAMNAME (18.8.1) mx; urgency=medium

  * fix enabling source combobox in live environment when switching clone mode

 -- Adrian <adrian@mxlinux.org>  Fri, 03 Aug 2018 20:12:06 -0400

CUSTOMPROGRAMNAME (18.8) mx; urgency=medium

  * fix icon for other themes

 -- Adrian <adrian@mxlinux.org>  Wed, 01 Aug 2018 01:49:38 -0400

CUSTOMPROGRAMNAME (18.7) mx; urgency=medium

  * disable clone running live system when using 'toram'

 -- Adrian <adrian@mxlinux.org>  Tue, 24 Jul 2018 14:56:28 -0400

CUSTOMPROGRAMNAME (18.6.1) mx; urgency=medium

  * added changelog button 
  * fixed getVersion


 -- Adrian <adrian@mxlinux.org>  Sun, 24 Jun 2018 21:55:35 -0400

CUSTOMPROGRAMNAME (18.6) mx; urgency=medium

  * update interface

 -- Adrian <adrian@mxlinux.org>  Fri, 08 Jun 2018 13:50:01 -0400

CUSTOMPROGRAMNAME (18.3+1) mx; urgency=medium

  * fix typo

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 22:09:47 -0500

CUSTOMPROGRAMNAME (18.3) mx; urgency=medium

  * Release with new translations 

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 14:47:22 -0500

CUSTOMPROGRAMNAME (0.18.01) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Wed, 20 Dec 2017 15:22:57 -0500
